<?xml version="1.0" standalone="yes" ?>
<NewDataSet>    
       <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />   
       <Red ImeId="Sifra_Pat" Naslov="Patn" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImePat" Naslov="ik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="NaplateniKgr" Naslov="Naplat.Kgr." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="NagradaZaKgr" Naslov="Nagr.Kgr." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="NaplateniFakturi" Naslov="Naplat.fakt." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="NagradaZaFakturi" Naslov="Nagr.fakt." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
